commit 75df4f05faf2aaeea1664bf70b2cda0fbf1808e2
Author: jklowden <jklowden>
Date:   Wed Dec 10 23:27:09 2008 +0000

    show command line in example

diff --git a/doc/userguide.sgml b/doc/userguide.sgml
index 74678cc..30ab1e5 100644
--- a/doc/userguide.sgml
+++ b/doc/userguide.sgml
@@ -5,8 +5,8 @@
 ]>
 <book>
 	<bookinfo>
-		<date>$Date: 2008/12/10 23:12:19 $</date>
-		<releaseinfo>$Revision: 1.118 $</releaseinfo>
+		<date>$Date: 2008/12/10 23:27:09 $</date>
+		<releaseinfo>$Revision: 1.119 $</releaseinfo>
 		<title><productname>FreeTDS</productname> User Guide</title>
 		<subtitle>A Guide to Installing, Configuring, and Running <productname>FreeTDS</productname></subtitle>
 		<author>
@@ -56,9 +56,9 @@ This guide is here for you, and we hope that you will be here for it, that other
 The version you're reading is:
 			</para> 
   			<simplelist type='vert'>
-<member>$Revision: 1.118 $</>
-<member>$Date: 2008/12/10 23:12:19 $</>
-<member>CVS control number $Id: userguide.sgml,v 1.118 2008/12/10 23:12:19 jklowden Exp $.</>
+<member>$Revision: 1.119 $</>
+<member>$Date: 2008/12/10 23:27:09 $</>
+<member>CVS control number $Id: userguide.sgml,v 1.119 2008/12/10 23:27:09 jklowden Exp $.</>
   			</simplelist>
 			</footnote>
 can be found on the <productname>FreeTDS</productname> 
@@ -568,7 +568,7 @@ url="http://www.madgoat.com">www.madgoat.com</ulink>).</para>
 		</sect3>
 		</sect2>
 		<sect2 id="osx"><title>OS X&reg;</title>
-  			<para>As of this writing ($Date: 2008/12/10 23:12:19 $), the regular distribution compiles on OS X.  Releases prior to 0.63 either did not compile or required patching.  </para>
+  			<para>As of this writing ($Date: 2008/12/10 23:27:09 $), the regular distribution compiles on OS X.  Releases prior to 0.63 either did not compile or required patching.  </para>
 
 		<sect3 id="OSX.Build.Update">
 			<title>Alternative build procedure</title>
@@ -1744,7 +1744,7 @@ The <command>osql</> utility is a Bourne shell script that checks your ODBC conf
 <screen>
 <prompt>$ </prompt><userinput>make odbctest.o</userinput>
 
-<prompt>$ </prompt><userinput>osql -S $S -U$U -P$P</userinput>
+<prompt>$ </prompt><userinput>osql -S machine -U mr_ed -P hayseed</userinput>
 looking for odbc.ini and odbcinst.ini in /usr/local/etc
         reading "/usr/home/mr_ed/.odbc.ini"
 [machine] found in "/usr/home/mr_ed/.odbc.ini"

